.sf_navigation{	
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	text-align: left;
	display: inline;	
	overflow: hidden;	
	font-weight: bold;
	background-color: #4A89B6;
	margin-top: 18px;
	width: 283px;
}






.sf_navigation ul li {
	background-color: #4A89B6;	
	margin-bottom: 2px;
	float:left;
}







.sf_pagetitle {
	color: #693544;
	border-bottom: 2px solid #693544;
	background-color: #4a89B6;		
}

